<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="soft_black">#0D1B2A</color>
    <color name="blue">#8EE5EE</color>
    <color name="gray">#9C979D</color>
</resources>